
/*
Basic Info
--------------*/

* {margin:0;padding:0;}

body {
  margin: 0px;  /* avoids default 8px margin */
  width: 100%;
  font: 16px/1.5 Arial, sans-serif;
}

.clear { clear: both; }
 
img { border: none; }

p{ margin: 0 0 10px 0; }

#page-wrap {
	width: 960px; 
	margin: 50px auto 0 auto;
	padding: 0 0 0 0;
}

